FAQ database


Select your product

(and/or)
Full text search

(leave blank and you get all FAQs)

How to use FAQ search
ID FAQ116510

Why is it not possible to downgrade firmware on my new P14 camera?

Support for a new type of MCU has been done in service release.

The products with the new MCU type will have a new HWID (HardwareID) and these units can't be downgraded to a firmware that is older than the service release 10.3.0.1 or LTS track 9.80.3.1 since the older firmware does not have support for this type of MCU.

Products using the old MCU type, see old HWID, will still be able to downgrade to earlier releases than 10.3.0.1 firmware.

Here is the list of affected products and the HWID for new and old units:

Product Old HWID New HWID
P1455-LE 7DD 90D
P1447-LE 763 90B
P1448-LE 764 90C


You can check the "HardwareID" on your product in the server report. 


This article applies to the following products: AXIS P1447-LE, AXIS P1448-LE, AXIS P1455-LE